Subject: Salary Deduction
From: "Raghwendra Pratap. Singh" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Syed Ataullah <[email-masked]>
Date: Sat, 30 Apr 2022 15:33:34 -0700 (MST)

Dear Sir/Ma'am, 

My name is Raghwendra Pratap Singh, I'm in the HomeBox process under Syed Sir's supervision. I'm dropping this email as a request that please don't deduct any amount from my salary, I'm on the night shift and on the night shift chat & the email flow is very less that's the reason I'm not able to achieve my target. 

You can check my work record whenever chat or ticket flow is high my productivity is always above my target so it will not consider in will issue . 

Also, you have already deducted 3000 INR in the previous month without any valid reason so it's a humble request that doesn't deduct any salary. I'm working sleepless nights to get my work done. 

Also, please credit back the previous deducted salary which is not valid to deduct. 

Regards, 
Raghwendra Pratap Singh 
HomeBox 
CSE